Subject: New Reply Received - Re: Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 14:57:05 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div><div dir="auto">As I told you, i dont want to raise a return request, and wait for 20 days to get refund . I dont have time time to study your return policy and screening it. </div></div>
<div dir="auto"><br></div>
<div dir="auto">This is ur mistake to delivered an unordered item and try to cheat me. Shown an item in ur web site and delivering another is called cheating. </div>
<div dir="auto"><br></div>
<div dir="auto">I lost trust in you . So I would bear this loss . </div>
<div dir="auto"><br></div>
<div dir="auto">If you can replace with the ordered product I can accept. No other compromise in this regard is not acceptable from my side. </div>
<div dir="auto"><br></div>
<div dir="auto">Bindu</div>
<div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 13 Apr 2022 at 5:57 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bindu, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to apologise for it. We never wanted you to such unpleasant experience at HomeBox. Please consider it as one of the rarest situation that has occured. We would request you to kindly raise a return request for it, team will collect it and once, it will reach warehouse, refund will be processed for it. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Once again, please accept our apologies as it has caused inconvenience to you. </div>
<div><br></div>
<div dir="ltr">Feel free to contact us for further assistance on it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks &amp; Regards,</div>
<div dir="ltr">The Support Team </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4159759